Vi stödjer inte din version av webbläsare och vissa funktioner på sidan kanske därför inte fungerar. Vänligen uppgradera till den senaste versionen. Ignorera

Kundservice

Operativsystem som inte stödjer BankID

Windows XP

Microsoft har slutat med support för Windows XP sedan April 2014, vilket bland annat innebär att inga nya säkerhetsuppdateringar skickas ut. Av den anledningen stöds inte Windows XP längre som plattform för BankID säkerhetsprogram.

Vi rekommenderar därför att du uppdaterar till ett nyare operativsystem eller går över till att använda Mobilt BankID istället.

Linux

Under 2014 infördes successivt en ny teknologi för utgivning, inloggning och underskrift med BankID, vilket gör att äldre versioner av BankID säkerhetsprogram inte längre kommer att fungera.

I samband med teknologiskiftet har BankID bestämt att inte ta fram en ny version av BankID säkerhetsprogram för Linux, framförallt på grund av att användarbasen är så liten att utvecklings- och förvaltningskostnaderna inte går att motivera. Dessa användare hänvisas därför vänligen till Mobilt BankID i fortsättningen.

Mac OS 10.6

Mac OS 10.6 får inte några nya säkerhetsuppdateringar och stöds inte längre av BankID säkerhetsprogram. Du behöver uppdatera till ett nyare operativsystem eller gå över till Mobilt BankID.